## python-dsinternals 1.2.4+git20230301.edb3fc8

=== Makefile ===
.PHONY : all clean build upload

BASEDIR=./pydsinternals

all: install

clean:
	@rm -rf `find ./ -type d -name "*__pycache__"`
	@rm -rf ./build/ ./dist/ ./dsinternals.egg-info/

install:
	python3 setup.py install
build:
	python3 setup.py sdist bdist_wheel

upload:
	python3 setup.py sdist upload
