=== debian/changelog ===
python-dsinternals (1.2.4+git20230301.edb3fc8-0kali1) kali-dev; urgency=medium

  [ Kali Janitor ]
  * Trim trailing whitespace.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update standards version to 4.6.1, no changes needed.
  * Update standards version to 4.6.2, no changes needed.

  [ Ben Wilson ]
  * Add GitLab's CI configuration file
  * Configure git-buildpackage for Kali

  [ Arnaud Rebillout ]
  * Update watch file
  * Initial commit on orphan branch
  * New upstream version 1.2.4+git20230301.edb3fc8
  * Misc packaging updates
  * Add basic testing

 -- Arnaud Rebillout <arnaudr@kali.org>  Wed, 01 Mar 2023 16:57:52 +0700

python-dsinternals (1.2.4+git20220411-0kali1) kali-dev; urgency=medium

  * Initial release
  * Update maintainers to Kali Developers

 -- Joseph O'Gorman <gamb1t@kali.org>  Mon, 11 Apr 2022 23:37:15 -0400
