=== debian/control ===
Source: python-dsinternals
Section: python
Priority: optional
Maintainer: Kali Developers <devel@kali.org>
Uploaders: Joseph O'Gorman <gamb1t@kali.org>,
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13),
               dh-sequence-python3,
               python3-all,
               python3-openssl,
	       python3-pycryptodome,
               python3-setuptools,
Standards-Version: 4.6.2
Homepage: https://github.com/p0dalirius/pydsinternals
Vcs-Browser: https://gitlab.com/kalilinux/packages/python-dsinternals
Vcs-Git: https://gitlab.com/kalilinux/packages/python-dsinternals.git

Package: python3-dsinternals
Architecture: all
Depends: python3-openssl,
         python3-pycryptodome,
         ${misc:Depends},
         ${python3:Depends},
Description: Library to interact with Windows AD
 A Python native library containing necessary classes,
 functions and structures to interact with Windows
 Active Directory.
