=== debian/tests/control ===
Test-Command: python3 -m unittest
Restrictions: allow-stderr
Depends: @
