=== debian/watch ===
version=4
opts="mode=git, pretty=1.2.4+git%cd.%h, pgpmode=none" \
  https://github.com/p0dalirius/pydsinternals HEAD

# We want some fixes from the master branch. The project seems pretty dormant,
# we're more likely to get fixes if we track Git HEAD.
#opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/pydsinternals-$1\.tar\.gz/ \
#  https://github.com/p0dalirius/pydsinternals/tags .*/v?(\d\S+)\.tar\.gz
